Subject: Re: [PATCH review] b44: Port to ssb subsystem

From: Michael Buesch <[email-masked]>
Date: Thu, 8 Feb 2007 16:02:11 +0100

On Wednesday 07 February 2007 23:36, Gary Zambrano wrote:
> On Tue, 2007-01-23 at 17:20 +0100, Michael Buesch wrote:
> > This patch ports b44 to the new SSB subsystem and makes
> > it possible to turn off PCI related stuff.
> > 
> > This patch is against my tree, where I have implemented the
> > ssb subsystem.
> > 
> > If you're all OK with this patch, I'd like apply it to my tree.
> > I think that's best. Although it's not wireless-related, it's
> > much easier to maintain this way.
> 
> >  
> > +static int b44_ethtool_ioctl (struct net_device *dev, void __user *useraddr)
> 
> Michael, Do you really want to create ethtool_ioctl() to do what the
> ethtool_ops does?

No, that was bogus code that slipped in by accident.
I merged a fixed version of this into my tree:

http://bu3sch.de/gitweb?p=wireless-dev.git;a=commitdiff;h=461bce2df6da451ba0e4b532e67c02ea5284300f

-- 
Greetings Michael.